petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscObjectCopyFortranFunctionPointers

Copy function pointers to another object

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscObjectCopyFortranFunctionPointers(PetscObject src,PetscObject dest)

Logically Collective on PetscObject

### Input Parameter

| src | - source object
| dest | - destination object

### Note

Both objects must have the same class.

### Level

developer

### Location

src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages